﻿

.registration.wrapper {padding-top : 0px !important;}
.registration .container
{
    margin: 0 auto;
    padding: 0px;
    width:100%;
}
.registration img.banner { height: auto; max-width:100% !important;}
.registration .single-inner-padding img{height:auto; max-width:100%;}
.registration .header-top {
  position: relative;
  height: auto;
  
}

.registration .row { margin: 0px; padding: 0 10% 0 10%;}
.registration .single-wrap{width:64%;margin:9% auto 15%;}

@media (max-width: 767px) {
 .registration .header-top { display: none;}
 .registration .single-wrap{
     width:85%;
     margin:9% auto 15%;
 }
}
input[type="password"] {font:small-caption;font-size:16px}
